/* Resets */

input,
label,
select,
button,
textarea,
p
{
	margin:0;
	border:0;
	padding:0;
	display:inline-block;
	vertical-align:middle;
	white-space:normal;
	background:none;
	line-height:1;
}

input,
textarea
{
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}

input:focus, button:focus {
	outline: 0;
}

button,
input[type=reset],
input[type=button],
input[type=submit],
input[type=checkbox],
input[type=radio],
select
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

a {
	color: inherit;
}

/* Basics */

html, body {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
	width: 100%;
	min-height: 100%;
	min-width: 100%;
}

body {
	font-family: 'FishMonger', sans-serif;
	background: url('../image/desktop/desktop_bg_smaller_crop.jpg');
	background-size: cover;
	background-position: top center;
}

ul, li {
	text-decoration: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
}

main {
	height: 100%;
	width: 100%;
	display: block;
	position: relative;
}

.locked {
	overflow: hidden;
}

/* Nav */

nav {
  position: absolute;
  display: block;
  height: 100%;
  background: #8BD6E7;
  width: 280px;
  transition: transform 0.5s;
  transform: translate(-300px, 0);
  box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.5);
  z-index: 9999;
}

.r_flex_container {
  height: 100%;
  display: flex;
  flex-direction: column;
  margin: 0;
}

.r_flex_fixed_child {
  flex: none;
}

.r_flex_expand_child {
  flex: auto;
  overflow-y: auto;
  overflow-x: hidden;
}

.r_flex_expand_child::-webkit-scrollbar-track
{
  border: 1px solid #8BD6E7;
  background-color: #8BD6E7;
}

.r_flex_expand_child::-webkit-scrollbar
{
  width: 10px;
  background-color: #8BD6E7;
}

.r_flex_expand_child::-webkit-scrollbar-thumb
{
  background-color: #000000;
}

.move-over-menu {
  transform: translate(0px, 0);
}

.hamburger {
  position: absolute;
  top: 15px;
  left: 20px;
  background-image: url('../image/desktop/menu/hamburger.svg');
  border: 10px solid rgba(0,0,0,0); /* makes it easier to tap */
  width: 22px;
  height: 18px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: opacity 0.1s, left 0.4s, background-image 0.4s;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  z-index: 9999;
}

.close {
	position: absolute;
  top: 15px;
  border: 10px solid rgba(0,0,0,0);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: opacity 0.1s, left 0.4s, background-image 0.4s, transform 0.2s;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  z-index: 10000;
  height: 20px;
  width: 20px;
  left: 230px;
  background-image: url('../image/desktop/menu/x.png');
}

.hamburger:hover, .close:hover {
  opacity: 0.7;
  cursor: pointer;
}

.close:hover {
	transform: rotate(90deg);
}

.items {
	margin-top: 80px;
}

.item {
	padding: 5px 0;
}

.item-text {
	display: inline-block;
  font-size: 24px;
  height: 48px;
  vertical-align: bottom;
}

.item-icon {
	display: inline-block;
	height: 48px;
	width: 48px;
	margin: 5px 20px 5px 20px;
  box-sizing: border-box;
	background-position: center center;
	background-repeat: no-repeat;
}

.item-icon.fish {
	background-image: url('../image/desktop/menu/icons_black/fish_black.svg');
}

.item-icon.funeral {
	background-image: url('../image/desktop/menu/icons_black/funeral_black.svg');
}

.item-icon.meteor {
	background-image: url('../image/desktop/menu/icons_black/meteor_black.svg');
}

.item-icon.brainmatter {
	background-image: url('../image/desktop/menu/icons_black/brainmatter_black.svg');
}

.item-icon.seahorse {
	background-image: url('../image/desktop/menu/icons_black/seahorse_black.svg');
}

.item-icon.fish.hover { /* .hover class is added by Javascript */
	background-image: url('../image/desktop/menu/icons_orange/fish_orange.svg');
}

.item-icon.funeral.hover { /* .hover class is added by Javascript */
	background-image: url('../image/desktop/menu/icons_orange/funeral_orange.svg');
}

.item-icon.meteor.hover { /* .hover class is added by Javascript */
	background-image: url('../image/desktop/menu/icons_orange/meteor_orange.svg');
}

.item-icon.brainmatter.hover { /* .hover class is added by Javascript */
	background-image: url('../image/desktop/menu/icons_orange/brainmatter_orange.svg');
}

.item-icon.seahorse.hover { /* .hover class is added by Javascript */
	background-image: url('../image/desktop/menu/icons_orange/seahorse_orange.svg');
}

.item-text:hover, .item-text.selected {
	color: #CD482D;
	cursor: pointer;
}

/* Homepage */

.banner-logo {
	background: url('../image/desktop/wordmark.png');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	width: 152px;
	height: 32px;
	display: block;
	position: absolute;
	margin: auto;
	top: 20px;
	right: 0;
	left: 0;
}

header:hover {
	cursor: pointer;
}

.col {
	margin: auto;
	width: 200px;
	height: 152px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}

.supernova-column {
	background-image: url('../image/desktop/menu/icons_black/fish.svg');
}

.meteor-column {
	background-image: url('../image/desktop/menu/icons_black/meteor.svg');
}

.seahorse-column {
	background-image: url('../image/desktop/menu/icons_white/seahorse.svg');
}

.flex-grid-thirds {
  display: flex;
  justify-content: space-evenly;
  height: 200px;
  position: absolute;
  margin: auto;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  padding: 0 20%;
}

.flex-grid-thirds .col {
  width: 33%;
  margin: 0 20px;
  position: relative;
}

.meteor-column:hover {
	background-image: url('../image/desktop/menu/icons_orange/meteor_orange.svg');
}

.supernova-column:hover {
	background-image: url('../image/desktop/menu/icons_orange/fish_orange.svg');
}

.seahorse-column:hover {
	background-image: url('../image/desktop/menu/icons_orange/seahorse_orange.svg');
}

.column-text {
	position: absolute;
  margin: auto;
  height: 20px;
  top: -30px;
  right: 0;
  left: 0;
  width: 100px;
  text-align: center;
}

.col {
	color: #F1F1F1;
	transition: background-image 0.1s, color 0.1s;
}

.col:hover {
	cursor: pointer;
}


/* Supernova */

.yt-iframe {
	display: block;
	height: 100%;
	width: 100%;
	max-height: 456px;
	max-width: 810px;
	position: absolute;
	margin: auto;
	padding: 0 20px;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 0;
	box-sizing: border-box;
}

.supernova-container {
	overflow: hidden;
	opacity: 0.0;
	width: 100%;
	height: 100%;
}

.video-credit {
  width: 700px;
  height: 130px;
  text-align: center;
  /* margin: 0 auto; */
  position: absolute;
  margin: auto;
  top: 610px;
  right: 0;
  left: 0;
  bottom: 0;
  color: white;
  text-shadow: 1px 1px rgba(0,0,0,0.3);
  font-size: 19px;
}

/* Pet Selector */

.pet-selector-container {
	background: black;
	color: white;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: scroll;
	opacity: 0.0;
}

.pet-selector-info {
  width: 580px;
  height: 65px;
  display: block;
  margin: 20px auto;
  text-align: center;
  font-size: 17px;
}

.pet-selector-info.long {
	letter-spacing: 1px;
}

.theater {
	display: inline-block;
  width: 320px;
  height: 569px;
  position: absolute;
  margin: auto;
  top: 100px;
  right: 0;
  left: 350px;
  border: solid 1px white;
}

.play-pause-button {
	width: 320px;
  height: 40px;
  background: black;
  border-radius: 5px;
  border: 1px solid white;
  color: white;
  position: absolute;
  margin: auto;
  top: 100px;
  right: 320px;
  left: 0;
  font-family: 'FishMonger';
  font-size: 20px;
  transition: color 0.2s, border-color 0.2s;
  z-index: 1;
}

.play-pause-button:hover {
	cursor: pointer;
}

.selector {
  display: inline-block;
  width: 320px;
  max-height: 510px;
  font-size: 24px;
  position: absolute;
  margin: auto;
  top: 165px;
  right: 315px;
  left: 0;
  overflow-y: scroll;
  overflow-x: hidden;
}

.pause {
	color: #CD482D;
	border-color: #CD482D;
}

.pet-items {
	columns: 2 139px;
  display: block;
}

.pet-item:first-child {
	margin: 0;
}

.pet-items:last-child{
	margin-bottom: 20px;
}

.pet-item {
	margin: 20px 0;
}

.randomize {
	margin: 0;
	transition: border-bottom 0.2s, color 0.2s;
}

.randomize:hover {
	color: #CD482D;
	cursor: pointer;
}

.pet-name {
	border-bottom: 2px solid rgba(0,0,0,0); /* borders transition better than text-decoration */
	transition: border-bottom 0.2s, color 0.2s;
}

.loadmore {
	font-family: 'FishMonger', sans-serif;
	color: white;
  font-size: 24px;
  border-bottom: 2px solid rgba(0,0,0,0); /* borders transition better than text-decoration */
	transition: border-bottom 0.2s, color 0.2s;
}

button.loadmore-posts {
	font-family: 'FishMonger', sans-serif;
	color: white;
	font-size: 16px;
	padding: 15px;
	margin-bottom: 40px;
	background: #CD482D;
	border-radius: 35px;
	border: 2px solid white;
}

button.loadmore-posts:hover {
	color: #CD482D;
	background: white;
}

.pet-name:hover, .selected-pet, .loadmore:hover {
	color: #8BD6E7;
	border-bottom: 2px solid #8BD6E7;
	cursor: pointer;x
}

/* Splash Page */

.splash-container {
	z-index: 100000000; /* insanely high to avoid stupid issues */
	height: 100vh;
	width: 100vw;
	position: absolute;
	font-family: 'FishMonger', sans-serif;
	background: url('../image/desktop/desktop_bg_smaller_crop.jpg');
	background-size: cover;
	background-position: top center;
	opacity: 1;
	transition: opacity 0.25s;
}

.hide-splash {
	opacity: 0;
}

.splash-content {
	width: 250px;
	height: 400px;
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 45px;
	left: 0;
}

.splash-logo {
	background-image: url('../image/desktop/fish_logo.svg');
	background-repeat: no-repeat;
	background-size: contain;
	height: 300px;
	width: 250px;
}

.password {
	width: 200px;
  padding: 2px 10px;
	border: 1px solid black;
	border-radius: 5px;
	font-size: 20px;
  height: 28px;
	text-align: center;
	letter-spacing: 5px;
	margin: 20px 14px;
}

iframe {
	max-width: 100%;
}

label {
	font-family: 'FishMonger', sans-serif;
	font-size: 16px;
	text-align: center;
	width: 100%;
	padding: 20px 0 0;
  box-sizing: border-box;
}


/* Feed Stuff */

.feed-container,
.single-post-container {
	background: rgba(139, 214, 231 ,0.9);
  position: absolute;
  max-width: 600px;
  display: block;
  margin: auto;
  top: 100px;
  left: 0;
  right: 0;
  padding: 40px 50px 0 50px;
  color: black;
}

/* For nice transition */
.feed-container {
	opacity: 0;
}

.a-post {
	font-size: 17px;
	margin-bottom: 40px;
}

.wp-block-image {
	max-width: 320px;
	margin: 0 0 24px 0;
}

.wp-block-image > img {
  width: 100%;
  height: auto;
}

.wp-block-embed__wrapper > iframe {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.a-post > iframe {
	display: block;
	margin: 1em auto;
	max-width: 100%;
}

.wp-block-embed {
	margin: 1em 0;
}

.a-post > ul > li {
	list-style-type: circle;
	font-family: arno-pro, serif;
}

.a-post > ul {
	padding: 0 18px;
	margin-bottom: 1em;
}

.post-title {
  font-size: 35px;
}

.post-date {
  margin: 0 0 20px 0;
  font-size: 20px;
}

.post-title > a:hover {
	color: #CD482D;
}

.a-post > p {
	margin-bottom: 1em;
	line-height: 1.15;
	font-family: arno-pro, serif;
	font-weight: 400;
	font-style: normal
}

.a-post figcaption {
	font-size: 14px;
}

.feed hr {
  margin: 0 0 50px 0;
  height: 0px;
  border: solid rgba(0, 0, 0, 0.5) 1px;
}


/* CONTACT */


.contact-container {
  width: 600px;
  height: 177px;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,0.8);
  padding: 30px;
  border-radius: 25px;
}

.contact-link>button {
	font-family: 'FishMonger', sans-serif;
	color: black;
	font-size: 17px;
	padding: 15px;
	margin-bottom: 40px;
	background: #8BD6E7;
	height: 69px;
	width: 100%;
	border-radius: 35px;
	border: 2px solid black;
}

.contact-link>button:hover {
	cursor: pointer;
	color: #CD482D;
	border: 2px solid #CD482D;
}

/* STORE */


.store-container {
  width: 600px;
  height: 235px;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,0.8);
  padding: 30px;
  border-radius: 25px;
}

.store-link>button {
	font-family: 'FishMonger', sans-serif;
  color: black;
  font-size: 17px;
  padding: 15px;
  margin-bottom: 40px;
  background: #8BD6E7;
  height: 69px;
  width: 100%;
  border-radius: 35px;
  border: 2px solid black;
}

.store-link>button:hover {
	cursor: pointer;
	color: #CD482D;
	border: 2px solid #CD482D;
}

p.store-blurb {
  text-align: center;
  margin: 0 auto;
  display: block;
  margin-bottom: 15px;
  font-family: 'arno-pro';
  font-size: 19px;
  font-style: italic;
}


/* Media Query Width Specifics */

@media only screen and (max-width: 768px) {
	.youtube-container {
	   position: relative;
	   width: 100%;
	   padding-top: 56.25%; /* 16:9 Aspect Ratio */
	}

	.supernova-container {
		width: 100%;
		height: 100%;
		top: 100px;
		position: absolute;
	}

  .yt-iframe {
    display: block;
    height: 100%;
    width: 100%;
    padding: 0 25px;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    left: 0;
    bottom: inherit;
    z-index: 0;
    box-sizing: border-box;
	}

	.video-credit {
		position: relative;
    width: 100%;
    padding: 0 25px;
    box-sizing: border-box;
    top: 0;
    font-size: 22px;
    height: 185px;
    margin-top: 25px;
	}

	.pet-selector-container {
		top: 0;
		padding-top: 50px;
		height: auto;
	}

	.theater {
	  display: block;
	  text-align: center;
	  width: 320px;
    height: 569px;
	  position: relative;
	  margin: auto;
	  top: -1px;
	  right: 0;
	  left: 0;
	}

	.selector {
		display: block;
		width: 320px;
		height: 557px;
		position: relative;
		margin: 0 auto;
		top: 0;
    right: 0;
    left: 0;
    margin-top: 20px;
    font-size: 24px;
	}

	.pet-items {
		columns: 2 132px;
		width: auto;
    height: auto;
    margin: 0;
    margin-top: 0;
    margin-left: 20px;
    position: relative;
		display: block;
	}

	.loadmore {
		margin-left: 20px;
	}

	.play-pause-button {
		position: relative;
    display: block;
    top: 0;
    margin: 20px auto 5px;
	}

	.flex-grid-thirds .col {
	  position: relative;
		margin: auto;
		width: auto;
		height: 132px;
		max-height: 50vh;
	  margin: 0 20px 60px;
	  position: relative;
	}

	.flex-grid-thirds {
	  display: block;
	  height: auto;
	  position: relative;
	  top: 130px;
	  padding: 0 20px 20px;
	}

	.pet-selector-info {
		width: 100%;
    height: 111px;
    max-width: 360px;
    padding: 0 20px;
    box-sizing: border-box;
	}

	.contact-container,
	.store-container {
		position: relative;
    width: 100%;
    height: auto;
    top: 100px;
    padding: 40px 10px 0px;
    background: none;
    border-radius: 0;
    background: rgba(255,255,255,0.8);
    box-sizing: border-box;
	}
}

/* Media Query Height Specifics */

@media only screen and (max-height: 600px) and (min-width: 768px) {
	/* Just so the video doesn't eclipse the header */
	.yt-iframe {
    top: 150px;
	}
}


/* Helpers */

.display-none {
	display: none;
}

.display-block {
	display: block;
}

.hide-pet-selector {
	opacity: 0.0;
}

.show-pet-selector {
	opacity: 1.0;
}

.opacity-one {
	opacity: 1.0;
}

.opacity-zero {
	opacity: 0.0;
}

.color-blue {
	color: #8BD6E7;
}

.color-red {
	color: #CD482D;
}

.color-black {
	color: #00000;
}

/* Fonts */

@font-face {
  font-family: 'FishMonger';
  src: url('../fonts/fishmonger_plain-webfont.woff2') format('woff2'),
       url('../fonts/fishmonger_plain-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


/* Scroll Bar */

/*
 *  STYLE 5
 */

.selector::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: black;
}

.selector::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

.selector::-webkit-scrollbar-thumb
{
	background-color: #0ae;
	background-image: -webkit-gradient(linear, 0 0, 0 100%,
                   color-stop(.5, rgba(255, 255, 255, .2)),
   color-stop(.5, transparent), to(transparent));
}
